Angband Forums

Angband Forums (http://angband.oook.cz/forum/index.php)
-   Vanilla (http://angband.oook.cz/forum/forumdisplay.php?f=3)
-   -   import save file (http://angband.oook.cz/forum/showthread.php?t=2056)

daddyrat June 30, 2009 02:55

import save file
 
I previously played version 3.0.6 of Angband on Windows and I just installed version 3.0.9 on Ubuntu. I can't seem to find a way to convert and import my existing save file. I don't really want to start this character over.

Pete Mack June 30, 2009 03:32

Quote:

Originally Posted by daddyrat (Post 21313)
I previously played version 3.0.6 of Angband on Windows and I just installed version 3.0.9 on Ubuntu. I can't seem to find a way to convert and import my existing save file. I don't really want to start this character over.

You can't run 3.0.6 save files on 3.0.9 -- there was a big change between those two releases - save file architecture and edit file cleanup. Install 3.0.6 -- it's still available.

daddyrat June 30, 2009 05:00

another question
 
Thanks, I will probably do that, but I have another question.

I was able to update the file by installing 3.0.9b on Windows and opening the old save file, then saving again in the new version.

However, I don't seem to be able to open the windows 3.0.9b save file with the linux version of 3.0.9b - it is still telling me no save file exists.

I transferred the file using a USB drive (FAT formatted, I'm not sure if its 16 or 32).

daddyrat June 30, 2009 05:08

nevemind
 
I figured it out - because it is in /var/games/angband/save and is intended to be multi-user, I needed to name my game 1000.<uid> instead of the name of the character like it was in Windows.

Thanks again for the heads up about the version incompatibility and for the quick response.

Pudil July 9, 2009 11:59

3.0.9b to 3.1.0beta
 
Hello

I tried use save files from 3.0.9b in 3.1.0beta but i get this message

"Error (Save file to old) reading 3.0.10 save file."

Isn't it possible to use save file from 3.0.9b in this new version ?

takkaria July 9, 2009 13:29

Quote:

Originally Posted by Pudil (Post 21548)
Hello

I tried use save files from 3.0.9b in 3.1.0beta but i get this message

"Error (Save file to old) reading 3.0.10 save file."

Isn't it possible to use save file from 3.0.9b in this new version ?

No, sorry.


All times are GMT +1. The time now is 08:37.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2020, vBulletin Solutions Inc.